## support-bundle analyze

analyze a support bundle

### Synopsis

Analyze a support bundle using the Analyzer definitions provided

```
support-bundle analyze [url] [flags]
```

### Options

```
      --bundle string   filename of the support bundle to analyze
  -h, --help            help for analyze
      --output string   output format: json, yaml
      --quiet           enable/disable error messaging and only show parseable output
```

### Options inherited from parent commands

```
      --cpuprofile string   File path to write cpu profiling data
      --memprofile string   File path to write memory profiling data
```

### SEE ALSO

* [support-bundle](support-bundle.md)	 - Generate a support bundle

###### Auto generated by spf13/cobra on 3-Jan-2023
